<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
 if (!isset($HTTP_GET_VARS['op'])) {
	$HTTP_GET_VARS['op']="list";
	}
if ($HTTP_GET_VARS['op']=='results') {
  define('TOP_BAR_TITLE', 'Poll status');
  define('ABOVE_TITLE', 'See what others thought');
  define('SUB_BAR_TITLE', 'Poll results');
}
if ($HTTP_GET_VARS['op']=='list') {
  define('TOP_BAR_TITLE', 'Poll status');
  define('ABOVE_TITLE', 'The polls');
  define('SUB_BAR_TITLE', 'Previous polls');
}
if ($HTTP_GET_VARS['op']=='vote') {
  define('TOP_BAR_TITLE', 'Poll status');
  define('ABOVE_TITLE', 'Customer polls');
  define('SUB_BAR_TITLE', 'Participate in this poll');
}
if ($HTTP_GET_VARS['op']=='comment') {
  define('ABOVE_TITLE', 'Comment to this poll');
}
define('_WARNING', 'Caution: ');
define('_ALREADY_VOTED', 'You have recently participated in this poll');
define('_NO_VOTE_SELECTED', 'You have not made a selection');
define('_TOTALVOTES', 'Poll total');
define('_OTHERPOLLS', 'Other polls');
define('NAVBAR_TITLE_1', 'Poll status');
define('_POLLRESULTS', 'Click here to see the results');
define('_VOTING', 'Vote now');
define('_RESULTS', 'Result');
define('_VOTES', 'Poll');
define('_VOTE', 'POLL');
define('_COMMENT', 'Comment');
define('_COMMENTS', 'Comments');
define('_COMMENTS_POSTED', 'Add comment');
define('_COMMENTS_BY', 'Comment by');
define('_COMMENTS_ON', ' to ');
define('_YOURNAME', 'Your name');
define('_PUBLIC','Public');
define('_PRIVATE','Private');
define('_POLLOPEN','Poll active');
define('_POLLCLOSED','Poll closed');
define('_POLLPRIVATE','You must be signed in to participate in a private poll');
define('_ADD_COMMENTS', 'Add comment');
define('TEXT_SHOW_NUMBER_OF_COMMENTS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> comments)');
?>
